Subject: bug#50483: [R] Package r-shiny: Shiny server logic inactive

From: Charles <[email-masked]>
Date: Mon, 20 Sep 2021 19:30:06 +0000

Thanks simon, I will take into account your suggestions and submit to patches.